import IBIZSample0017_en_US_Base from './ibizsample0017_en_US_base';

function getLocaleResource(){
    const IBIZSample0017_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0017_en_US_Base(), IBIZSample0017_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;